Messenger Plus! 3.63.148, resuelve problemas de compatibilidad

1

Tras la última actualización de Messenger Plus! Live 4.60.326, el equipo del popular plugin para el Messenger ha lanzado Messenger Plus! 3.63.148. Pero no es que vayan ahora para atrás, lo que pasa es que se trata de una actualización de la rama 3.x de Messenger Plus! que es compatible con versiones anteriores de MSN Messenger.

Debido a que a principios del año Messenger Plus! 3 fue recompilado con Visual Studio 2008, esto provocó que la aplicación ya no fuera compatible con Windows 98 y Me, de lo cual los desarolladores no se habían percatado. Pero después de que algunos usuarios reportaran esto, el equipo de Messenger Plus! ya ha resuelto el problema lanzando una nueva actualización que esta vez sí es compatible con versiones anteriores de Windows.

Así que si utilizas Windows 98 o Windows Me y no podías utilizar la última versión de este plugin, la versión 63.148 ahora es compatible con tu sistema.

Messenger Plus! 3 no es para Windows Live Messenger, sólo para MSN Messenger o Windows Messenger 4.7, 5, 6 ó 7.

Enlace | Messenger Plus! 3.63.148

(vía: Messenger Plus! blog)

1 Comentario

  1. Hola, muchas gracias por la información, el caso es que además hay que instalar el MSN Messenger 7 (u otra versión desde la 4.7) y eso es una movida, me ha costado un triunfo.
    Y después de todo tampoco me funciona, porque me dice que para continuar después de decirle aquello de conectar, me dice que existe una nueva versión y que me la descargue para continuar, parece una broma macabra, verdad?
    Muchas gracias por la información, pero me podríais decir qué devo hacer para que me funcione de una santa vez?
    Un saludo.
    David LP

Comments are closed.